Dołącz do naszej dyskusji deski - Tutaj

Jak zainstalować Kaltura CE V4.0 na CentOS 6 prawidłowy obraz AMI z Amazon EC2

Zainstalować wymagane pakiety

yum install httpd php php-cli curl php-gd mysql-server mysql php-mysql php-xml

Zainstaluj memcache - punkty za to idzie do http://www.if-not-true-then-false.com/2010/install-memcached-on-centos-fedora-red-hat/

yum install php-devel zlib-devel

Dodać 2 repo

# # Remi Zależność na CentOS i Red Hat (RHEL) rpm-Uvh http://download.fedora.redhat.com/pub/epel/5/i386/epel-release-5-4.noarch.rpm rpm-Uvh http :/ / rpms.famillecollet.com/enterprise/remi-release-5.rpm

Zainstaluj pakiet Memcached:

yum install memcached

mniam-enablerepo = remi. . . → Czytaj więcej: Jak zainstalować Kaltura CE V4.0 na CentOS 6 prawidłowy obraz AMI z Amazon EC2

PHP Warning: PHP Startup: apc.shm_size używa teraz M / G przyrostków należy zaktualizować pliki ini

Oznacza to, że trzeba zaktualizować jesteś apc.ini, kopalnia znajduje się plik / etc / php.d

vi apc.ini

Trzeba dodać M lub G (M = MB, G = GB) w apc.shm_size.

apc.shm_size = 32M

To wszystko.

Symfony instalowany Gruszka na MAMP nie działa

Trochę łyk ...

Próbuję zainstalować symfony za pomocą gruszki na moim iMac. Pojawia się następujący błąd;

BŁĄD: Domyślny plik konfiguracyjny nie jest poprawny plik konfiguracyjny lub jest uszkodzony.

gdy próbuję uruchomić ten skrypt;

sudo. / gruszka kanał odkryć pear.symfony-project.com

Jak opisano - http://twistify.com/247/symfony-1-4-8-mamp-pro-netbeans-ide

Poszedłem więc googling. . . → Czytaj więcej: Symfony zainstalowane przez Gruszka na MAMP nie działa

IPboard edytor szybkiej odpowiedzi i nie działa za pomocą mod-pagespeed

Znalazłeś błąd w mod-pagespeed jeśli używasz ipboard 3.2.2.

Okazało się, że edytor nie działa, pokazując pustą przestrzeń zamiast edytora. Zajęło to trochę czasu, ale znajduje się problem, jako moja instalacja mod-pagespeed interakcji z CKEditor używanego przez ipboard. Link tutaj wyjaśnia - http://community.invisionpower.com/topic/348577-google-mod-pagespeed/page__pid__2178923

Należy aktualizować. . . → Czytaj więcej: IPboard edytor szybkiej odpowiedzi i nie działa za pomocą mod-pagespeed

Jak zainstalować HTML Tidy do na CentOS do W3 Razem Cache WordPress Plugin

Nie mogłem znaleźć zainstalowany pakiet yum HTML Tidy, ale okazało się, że mogę go zainstalować po zainstalowaniu php-uporządkowane. Polecenie to jest;

yum install php-schludne

Zacznij Services automatycznie na CentOS Korzystanie z wiersza poleceń

Wymień mysqld z nazwą usługi, którą chcesz zatrzymać.

Usługa mysqld rozpocząć stop mysqld

Jeśli chcesz, aby automatycznie uruchomić je;

chkconfig [nazwa] na chkconfig [nazwa] off

Na przykład;

chkconfig mysqld mysqld się na chkconfig

Jak mogę dowiedzieć się, czy na komputerze jest uruchomiona 64-bitową lub 32-bitową Centos?

Czasem nie pamiętam, czy 64-bitowe lub zainstalowano 32-bitowe CentOS, aby dowiedzieć się, której wersji używasz;

uname-

A dostaniesz odpowiedź jak

[Root @ Monitor Zenoss] # uname-i686 i686 i386 xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx GNU / Linux

Jak dowiedzieć się, która wersja programu Centosu używam?

Czasami można zainstalować maszyny CentOS wieku temu i nie pamiętam, co zainstalowany. Jeśli chcesz dowiedzieć się, która wersja jest, proste

tail / etc / redhat-release

Będzie to powrót coś;

[Root @] # tail / etc / redhat-release CentOS release 5.2 (Final)

Uaktualnienie z Zenoss 2.5.2 stosu instalatora Zenoss 3.0 na CentOS

Instrukcje od http://nchc.dl.sourceforge.net/project/zenoss/Documentation/zenoss-3.0.x-docs/zendocs-3.0.0/Zenoss_Core_Installation_04-072010-3.0-v01.pdf

Pobierz ZenPacks.zenoss.PreUpgrade30-1.0-py2.4.egg

wget http://downloads.sourceforge.net/project/zenoss/zenpacks-3.0%20%28Latest%20Stable%29/zenpacks-3.0.0/ZenPacks.zenoss.PreUpgrade30-1.0-py2.4.egg?use_mirror=nchc&ts=1279596576

Zmienić uprawnienia

chown zenoss.zenoss ZenPacks.zenoss.PreUpgrade30-1.0-py2.4.egg chmod 777 ZenPacks.zenoss.PreUpgrade30-1.0-py2.4.egg Zostań Zenoss użytkownika

su Zenoss

Uruchomienia instalacji

zenpack zainstalować ZenPacks.zenoss.PreUpgrade30-1.0-py2.4.egg

Restart zopectl

zopectl zatrzymać zopectl początek

Uruchom zencatalog

zencatalog początek

Sprawdź, czy działa.

tail-f $ ZENHOME / log / zencatalog.log

Musisz czekać na katalogu. . . → Czytaj więcej: Aktualizacja z Zenoss 2.5.2 stosu instalatorowi Zenoss 3.0 na CentOS

Strona internetowa Ładowanie problemy - Użyj firebug i Skrzypek

Firebug jest niesamowite!

Możesz edytować CSS na żywo, opisz swój HTML, prawie każda funkcja może być konieczne jest wliczony w cenę.

Zainstaluj go na http://getfirebug.com/, trzeba będzie zainstalować Firefoksa, jeśli nie zostały już wykorzystane.

Używam go intensywnie, aby sprawdzić szybkość ładowania strony i sprawdzić problemy.

Innym fajne narzędzie, jeśli. . . → Czytaj więcej: Strona internetowa Ładowanie Zagadnienia - Zastosowanie Firebug i skrzypek